@charset "utf-8";

.contentInner {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 10px;
}
.mainContainer {
  margin: 0 60px;
}
@media screen and (max-width: 768px){
  .mainContainer {
    margin: 0 5px;
  }
}
#menu7::before, #menu8::before, #menu9::before, #menu10::before, #menu3-2::before, #menu5::before, #menu4-2::before, #menu6::before {
  content: "";
  display: block;
  margin-top: -6rem;
  padding-top: 6rem;
}
@media screen and (max-width: 768px){
  #menu7::before, #menu8::before, #menu9::before, #menu10::before, #menu3-2::before, #menu5::before, #menu4-2::before, #menu6::before {
    margin-top: -4rem;
    padding-top: 4rem;
  }
}
#contents_4, #contents, #contents_2, #contents_3, #contents_3-3, #contents_3-2, #contents_4, #contents_4-2, #customer {
  letter-spacing: 2px;
  line-height: 20px;
  color: #646464;
}
/****************** line_up start ******************/
.cp_actab {
	position: relative;
	overflow: hidden;
	width: 80%;
	margin: 0 auto;
	color: #000000;
	text-align: left;
}
.cp_actab input {
	position: absolute;
	z-index: -1;
	opacity: 0;
}
.cp_actab label {
	font-weight: normal;
	line-height: 3px;
	position: relative;
	display: block;
	padding: 0 0 0 1em;
	cursor: pointer;
	margin: 0 0 1px 0;
	background: #F3F1F1;
	height: 100px;
}
.cp_actab .cp_actab-content {
	overflow: hidden;
	max-height: 0;
	-webkit-transition: max-height 0.35s;
	transition: max-height 0.35s;
	color: #333333;
	background: #dca89d;
}
.cp_actab .cp_actab-content p {
	margin: 1em;
}
/* :checked */
.cp_actab input:checked ~ .cp_actab-content {
	max-height: 20em;
}
/* Icon */
.cp_actab label::after {
	line-height: 3;
	position: absolute;
	top: 0;
	right: 0;
	display: block;
	width: 3em;
	height: 3em;
	-webkit-transition: all 0.35s;
	transition: all 0.35s;
	text-align: center;
}
.cp_actab input[type=checkbox] + label::after {
	content: '>';
}
.cp_actab input[type=checkbox]:checked + label::after {
	transform: rotate(315deg);
}

@media screen and (max-width: 768px){
  .cp_actab {
	  width: 100%;
	  margin: 0 auto;
  }
}
/****************** line_up end ******************/

@media screen and (max-width: 768px){
  .contentInner h2 img{
    width: 70%;
  }
}

/* タイトル */
#title {
    width: 100%;
}

#title .mypage {
  letter-spacing: 0.23em;
  background-image: url(http://mastercosmetic-official.com/makeshop/all-item.jpg);
  background-size: cover;
  padding: 4em 0em 5em 0em;
  margin-bottom: 20px;
}


#title .mypage h2 {
  letter-spacing: 0.23em;
  font-size:  20px;
  font-weight: bold;
  text-align: center;
  margin: 0px 0px 0px 0px;
  padding: 0px;
  color: #646464;
}

#title .mypage h3 {
  text-align: center;
  letter-spacing: 0.23em;
  font-size:  20px;
  margin: 0px;
  padding: 0px;
  color: #646464;
}

/* メニュー */
#top-menu {
  padding: 0em;
margin: 0px;
}

.btn-circle-kirby {
  display: inline-block;
  color: #dca89d;
  width: 45%;
  height: 38px;
  border-radius: 5px;
  text-align: center;
  font-weight: 490;
  margin: 5px 0px;
  padding: 0em 0em 0.52em 0em;
  text-decoration: underline;
  font-size: 14px; 
}

.teikibin {
  display: flex;
  justify-content: space-around;
  margin: 30px auto 0;
}
.teikibin a {
  color: #d1a39b;
  text-decoration: underline;
}
@media screen and (max-width: 768px){
  .teikibin {
    display: block;
    text-align: center;
  }
  .teikibin a {
    display: block;
    margin: 20px 0;
  }
}

/* コンテンツ */

.naiyou { 
  font-size: 14px; 
}


/* 定期便 */

.circleall {	
  margin: 0px; 
  padding: 0px; 
  text-align: left;
  letter-spacing: 1px;
}

.circle {	
  position: relative;
margin: 5px 0px; 
  display: inline-block;
  width: 80px;
  height: 80px;
  border-radius: 50%;
  background: #d1a39b;

}

.circle span {
color: #fff!important;
font-weight: bold;
  position: absolute;
  display: inline-block;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width :80px;
  text-align:center;
}


.circle .span2 {
font-weight: bold;
  position: absolute;
color: #646464!important;
  display: inline-block;
  left: 100px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width :500px;
  text-align:left;
}

@media screen and (max-width: 768px){

.circle .span2 {
font-weight: bold;
  position: absolute;
color: #646464!important;
  display: inline-block;
  left: 100px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width :220px;
  text-align:left;
}

#contents_4 .naiyouimg {
  text-align:center;
}

.naiyou a img {
  width: 100%;
}

}

/* 管理画面ボタン */
.btn-square-soft {
  display: inline-block;
  position: relative;
  text-decoration: none;
  color: #f9a9ae;
  width: 320px;
  height: 50px;
  line-height: 50px;
  border-radius: 5px;
  text-align: center;
  overflow: hidden;
  font-weight: bold;
  background: linear-gradient(#fed6e3 0%, #ffaaaa 100%);
  text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.66);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.28);
  margin: 10px 10px;
}

.btn-square-soft:active {
  /*押したとき*/
  -webkit-transform: translateY(2px);
  transform: translateY(2px);/*沈むように*/
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.15);
  background-image: linear-gradient(#fed6e3 0%, #ffbcbc 100%);/*グラデーションを明るく*/
}


/* アコーディオン */
.cp_actab {
  border: inset 1px #646464;
	position: relative;
	overflow: hidden;
	width: 100%;
	margin: 0 auto;
	color: #000000;
	text-align: left;
}
.cp_actab input {
	position: absolute;
	z-index: -1;
	opacity: 0;
}
.cp_actab label {
	font-weight: bold;
	line-height: 3;
	position: relative;
	display: block;
	padding: 0 0 0 20px;
	cursor: pointer;
	margin: 0px;
	background: #F3F1F1;
}
.cp_actab .cp_actab-content {
	overflow: hidden;
	max-height: 0px;
	-webkit-transition: max-height 0.35s;
	transition: max-height 0.35s;
	color: #333333;
	background: #f1c6c6;
}
.cp_actab .cp_actab-content p {
	margin: 1em;
}
/* :checked */
.cp_actab input:checked ~ .cp_actab-content {
	max-height: 1000em;
}
/* Icon */
.cp_actab label::after {
	line-height: 6;
	position: absolute;
	top: 0;
	right: 0;
	display: block;
	width: 3em;
	height: 6em;
	-webkit-transition: all .3s;
	transition: all .3s;
	text-align: center;
}
.cp_actab input[type=checkbox] + label::after {
	content: '>';
}
.cp_actab input[type=checkbox]:checked + label::after {
	transform: rotate(90deg);
}

/* カスタマー */
#customer {
  margin: 90px 0px;
}
#customer a:hover {
  text-decoration: none;
}
#customer .productLink {
  text-align: center;
  padding: 20px 10px;
	font-weight: bold;
  border: 1px solid #231815;
  margin: 10px auto;
  font-size: 17px;
  letter-spacing: 1px;
  display: block;
  color: #000;
  transition: all .5s;
}
#customer .productLink:hover {
  color: #fff;
  background: #d1a39b;
  border: 1px solid #d1a39b;
  transition: all .5s;
}



/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.pc { display: block !important; }
.sp { display: none !important; }
/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
@media only screen and (max-width: 768px) {
.pc { display: none !important; }
.sp { display: block !important; }
}
